@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    position: relative;
    margin: 0;
    font-family: Roboto, "Noto Sans", sans-serif;
}

html,
body {
    height: 100%;
}

html {
    min-height: 720px;
    min-width: 1024px;
}